Liebe Partner und Community,

soeben haben wir die Security Releases 5.7.0.14 und 5.8.2.6 veröffentlicht. Einzige Änderung zur Vorversion ist die Behebung der DROWN-Attacke in der OpenSSL-Bibliothek, die am 1. März veröffentlicht wurde.

Hier noch einige Hinweise:

Betroffene STARFACE-Versionen:
  • 6.0.1.12 und älter
  • 6.0.1.x
  • 6.0.0.x
  • 5.8.x
  • 5.7.x
  • Älteren Versionen empfehlen wir ein Update auf eine der sicheren Versionen.



Jetzt schon sichere STARFACE-Versionen:
  • 6.2 Beta
  • 6.1.x
  • 6.0.2.x
  • 6.0.1.13 und aufwärts